Subject: Re: [linux-fbdev] Re: r128 DRI driver now fully functional on PPC

From: Andreas Hundt <[email-masked]>
Date: Wed, 31 Jan 2001 20:14:01 +0100

> The disadvantage is that if you change the palette, the text colors don't
> change until you redraw the screen (or switch VC back-and-forth). That's why I
> decided to use the hardware palette in directcolor modes.

I dont think it is good to use a palette in >8bpp modes. At least it
breaks
my fbdev software.

--
Andreas Hundt                              [email-masked]
Convergence Integrated Media GmbH          http://www.convergence.de
Rosenthaler Str. 51                        fon: +49(0)30-72 62 06 50
D-10178 Berlin                             fax: +49(0)30-72 62 06 55

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/